Subject: Re: bug#28889: 26.0.90; TRAMP and custom file location

From: Davor Rotim <[email-masked]>
Date: Sun, 22 Oct 2017 14:27:28 +0200

Hello,

I've committed a patch to the emacs-26 branch, which ought to fix
> this. Could you pls check?
>
> Since autoloads are changed, it might be necessary to call 'make -C lisp
> autoloads' prior to the usual 'make' call.
>

I've made a fresh clone of the emacs-26 branch today and built it.
Last commit on the branch was: "3aee7be Avoid unnecessary rounding errors
in timestamps"
The issue still seems to persist (with or without make autoloads before
running make).

Thank you for your efforts,

Davor Rotim